<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8b5849371fcf246a7cadfb6634a23b3">
  <dict>
    <!--2024-05-31 14:41:59.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:41:59.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
